Subject: Nullifying the long address list on a message to addressbook group?

From: Mueed Ahmad <[email-masked]>
Date: Wed, 14 Dec 1994 14:57:39 -0600 (CST)

Is there a way to keep PINE from displaying the long list of e-mail 
addresses in the header when sending to an addressbook group? That is, I 
have an addressbook group with about 20 people in it, and it displays 
every address in the header. I would like to just have the name of the 
group in the "To:" line in the header, instead of all the addresses.

Thanks!
I'd prefer e-mail responses, but post if you need to.

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
   OOOOOOO
  O       O           Mueed Ahmad
  O   O   O   O       [email-masked]
  O   O   O   O       [email-masked] 
   OOOOOOO    O       The University of Oklahoma
      O       O       Norman, Oklahoma USA
       OOOOOOO        Home of the Sooners!!!
  S O O N E R S
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=